### Property

# Goa Account:attention-needed

#### Declaration

    property attention-needed: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “AttentionNeeded”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_account_get_attention_needed()`
Setter method | `goa_account_set_attention_needed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no